<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_7bc621ce8bed4fbeb5d640b1829f8607 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_7bc621ce8bed4fbeb5d640b1829f8607" ></div>
        
</body>
<script>    
    
            var map_7bc621ce8bed4fbeb5d640b1829f8607 = L.map(
                "map_7bc621ce8bed4fbeb5d640b1829f8607",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_bbc497ae70534beea1f8a124a939bf19 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_7bc621ce8bed4fbeb5d640b1829f8607);
        
    
            var feature_group_81e42852243a451984cd341933cad842 = L.featureGroup(
                {}
            ).addTo(map_7bc621ce8bed4fbeb5d640b1829f8607);
        
    
        function geo_json_93d3ae8bd98e49f0b9750a50f193c96b_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_93d3ae8bd98e49f0b9750a50f193c96b_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_93d3ae8bd98e49f0b9750a50f193c96b = L.geoJson(null, {
                onEachFeature: geo_json_93d3ae8bd98e49f0b9750a50f193c96b_onEachFeature,
            
                style: geo_json_93d3ae8bd98e49f0b9750a50f193c96b_styler,
        });

        function geo_json_93d3ae8bd98e49f0b9750a50f193c96b_add (data) {
            geo_json_93d3ae8bd98e49f0b9750a50f193c96b
                .addData(data)
                .addTo(feature_group_81e42852243a451984cd341933cad842);
        }
            geo_json_93d3ae8bd98e49f0b9750a50f193c96b_add({"bbox": [-3.713255008867974, 40.44686323869899, -3.702907219073341, 40.457665747838], "features": [{"bbox": [-3.713255008867974, 40.44686323869899, -3.702907219073341, 40.457665747838], "geometry": {"coordinates": [[[-3.70811845930643, 40.456675611302636], [-3.707805788516745, 40.45666756239245], [-3.707498763221456, 40.45667038795654], [-3.706684567517598, 40.456635323629506], [-3.706304956282302, 40.45661953577217], [-3.705197304369768, 40.45657194745987], [-3.704976265311813, 40.4565608994052], [-3.704180844397534, 40.455573201293035], [-3.704039179473715, 40.45539482150328], [-3.703788864690524, 40.45509028364685], [-3.703200958196476, 40.45436924203099], [-3.702907219073341, 40.45401975926691], [-3.702917393946898, 40.453948184067784], [-3.702989842551547, 40.453494546455126], [-3.703158532946164, 40.452378838467936], [-3.703358444897089, 40.45104474233545], [-3.703520176094047, 40.449974111673974], [-3.703599976504204, 40.44942786125181], [-3.703647867289361, 40.44912266039362], [-3.703716121242659, 40.448647669166924], [-3.703855647487782, 40.44769111856608], [-3.703897864455406, 40.44741987994245], [-3.703904760458717, 40.44736312632552], [-3.703920116857643, 40.44716786193695], [-3.703945605554333, 40.44686323869899], [-3.705968903646685, 40.4469715753207], [-3.706203182288104, 40.446981937082846], [-3.706323211156358, 40.446988284812925], [-3.706409240485731, 40.44699213749465], [-3.706778137576508, 40.447012450122415], [-3.707497422439136, 40.44705119414173], [-3.707607278782598, 40.44705791811174], [-3.70792650180866, 40.44707430591467], [-3.708034740686603, 40.4470797150615], [-3.708318704320803, 40.44710726366821], [-3.708552908723677, 40.447437233200645], [-3.708870137366315, 40.44792804420173], [-3.70890988118305, 40.44801388860817], [-3.708945609762539, 40.44808749908848], [-3.70962537025691, 40.449168065700654], [-3.709767407845135, 40.449347095999194], [-3.709903990984485, 40.449493858780144], [-3.710044527514071, 40.44968464386423], [-3.710205951451637, 40.44990247155321], [-3.710338411977867, 40.450093287862636], [-3.71088720131611, 40.450949461788724], [-3.711542046987651, 40.45197659234052], [-3.711729644241899, 40.45228996813854], [-3.71194186331317, 40.45239622855739], [-3.7122706678671, 40.45254131970175], [-3.712997248430202, 40.45291297443098], [-3.713255008867974, 40.453032951463236], [-3.712661823144992, 40.453947634542416], [-3.712788442105174, 40.454177961251546], [-3.712899844915511, 40.45438565199465], [-3.713015222009207, 40.45461334507209], [-3.713061694672929, 40.454758940834495], [-3.713106322669518, 40.45490740380114], [-3.713114914873473, 40.45501175587198], [-3.713029029623923, 40.45521107785215], [-3.712920950456145, 40.45543628431296], [-3.712799439379881, 40.455631537556286], [-3.712217636300638, 40.456463067024124], [-3.711604401657223, 40.45732954632195], [-3.711474897603703, 40.45745838360255], [-3.711400841620112, 40.457556903924235], [-3.71107582863642, 40.457637119701836], [-3.710925949442438, 40.4576561586689], [-3.710808525256793, 40.45766379070025], [-3.710761286916695, 40.457665747838], [-3.710711771146132, 40.45766199825873], [-3.710669456173514, 40.45765773591985], [-3.710619555361876, 40.45764766436622], [-3.710551451745192, 40.45762484887711], [-3.7104833738753, 40.45758879900144], [-3.710406008623591, 40.457542148544405], [-3.710224759994544, 40.45743041588189], [-3.709949576955604, 40.45726197181704], [-3.709787395256461, 40.45716652670004], [-3.709659574334076, 40.457104005425784], [-3.709438056324551, 40.45704205010414], [-3.709099705732185, 40.45694627070832], [-3.708719072851338, 40.456840209064595], [-3.708450415067185, 40.456764676041125], [-3.708165464539312, 40.456686332308664], [-3.70811845930643, 40.456675611302636]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_76b5869ce3534912bd4d77a27a2f7eaa = L.featureGroup(
                {}
            ).addTo(map_7bc621ce8bed4fbeb5d640b1829f8607);
        
    
            var circle_marker_69dcdb051b30417aba54dc87d0a694d6 = L.circleMarker(
                [40.45209831233315, -3.708274165518884],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_76b5869ce3534912bd4d77a27a2f7eaa);
        
    
        var popup_cec317df923042fc83e4b22ed4c05c1e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2679c79576af4e6590fd00cfc28269dc = $(`<div id="html_2679c79576af4e6590fd00cfc28269dc" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0083413VK4708C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>256</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0083413&rc2=VK4708C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0083413VK4708C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_cec317df923042fc83e4b22ed4c05c1e.setContent(html_2679c79576af4e6590fd00cfc28269dc);
        

        circle_marker_69dcdb051b30417aba54dc87d0a694d6.bindPopup(popup_cec317df923042fc83e4b22ed4c05c1e)
        ;

        
    
    
            var circle_marker_b898ab021d2d49509494a6c4a3443ed1 = L.circleMarker(
                [40.45282665807758, -3.7074809803994797],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_76b5869ce3534912bd4d77a27a2f7eaa);
        
    
        var popup_87310dbed104497ca409a146daf176a4 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_df88051e62cf4b57ae32d4afb7dacc21 = $(`<div id="html_df88051e62cf4b57ae32d4afb7dacc21" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0184903VK4708C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1904</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>12</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0184903&rc2=VK4708C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0184903VK4708C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_87310dbed104497ca409a146daf176a4.setContent(html_df88051e62cf4b57ae32d4afb7dacc21);
        

        circle_marker_b898ab021d2d49509494a6c4a3443ed1.bindPopup(popup_87310dbed104497ca409a146daf176a4)
        ;

        
    
    
            var circle_marker_fde47f2015ae4010a6ca5cf99512e2dd = L.circleMarker(
                [40.447255669974, -3.705038011883333],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_76b5869ce3534912bd4d77a27a2f7eaa);
        
    
        var popup_5c37b88afe8447feafa8b134514432b4 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_15c3c5fcecac41f49478a82359ec47c6 = $(`<div id="html_15c3c5fcecac41f49478a82359ec47c6" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0278906VK4707G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>652</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0278906&rc2=VK4707G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0278906VK4707G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_5c37b88afe8447feafa8b134514432b4.setContent(html_15c3c5fcecac41f49478a82359ec47c6);
        

        circle_marker_fde47f2015ae4010a6ca5cf99512e2dd.bindPopup(popup_5c37b88afe8447feafa8b134514432b4)
        ;

        
    
    
            var circle_marker_b2b6295345c943098a953cbc166c43a1 = L.circleMarker(
                [40.44724921703114, -3.7057458929661786],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_76b5869ce3534912bd4d77a27a2f7eaa);
        
    
        var popup_bf3ab831f39a4c388d433bfd360d970e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d01fe08d118143389501cfef0ea61328 = $(`<div id="html_d01fe08d118143389501cfef0ea61328" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0278909VK4707G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>10432</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0278909&rc2=VK4707G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0278909VK4707G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_bf3ab831f39a4c388d433bfd360d970e.setContent(html_d01fe08d118143389501cfef0ea61328);
        

        circle_marker_b2b6295345c943098a953cbc166c43a1.bindPopup(popup_bf3ab831f39a4c388d433bfd360d970e)
        ;

        
    
    
            var circle_marker_37b13363fb724a38a516e66cef6a2ef4 = L.circleMarker(
                [40.45228695692733, -3.705531878667991],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_76b5869ce3534912bd4d77a27a2f7eaa);
        
    
        var popup_5e486fb76e164fd9bf78c83b458d2877 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_065c4b64a00745ac909bbd6c8a66b122 = $(`<div id="html_065c4b64a00745ac909bbd6c8a66b122" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0283402VK4708C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>225</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>3</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0283402&rc2=VK4708C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0283402VK4708C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_5e486fb76e164fd9bf78c83b458d2877.setContent(html_065c4b64a00745ac909bbd6c8a66b122);
        

        circle_marker_37b13363fb724a38a516e66cef6a2ef4.bindPopup(popup_5e486fb76e164fd9bf78c83b458d2877)
        ;

        
    
    
            var circle_marker_1a6c3d038dec407d8d697e5cba597706 = L.circleMarker(
                [40.451630644167444, -3.7045962569935704],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_76b5869ce3534912bd4d77a27a2f7eaa);
        
    
        var popup_2018deb8fbd34490afc5e2754584c0d0 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_33549736ad444b54b6f83204ec3fe97e = $(`<div id="html_33549736ad444b54b6f83204ec3fe97e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0283703VK4708C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>234</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0283703&rc2=VK4708C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0283703VK4708C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2018deb8fbd34490afc5e2754584c0d0.setContent(html_33549736ad444b54b6f83204ec3fe97e);
        

        circle_marker_1a6c3d038dec407d8d697e5cba597706.bindPopup(popup_2018deb8fbd34490afc5e2754584c0d0)
        ;

        
    
    
            var circle_marker_d047c830bcac412d8a772c5427d6bc67 = L.circleMarker(
                [40.44844573319328, -3.704072415555781],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_76b5869ce3534912bd4d77a27a2f7eaa);
        
    
        var popup_815f99ab6b3c41ea81106842f0cb104c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_143e805f20834112ae76440036b412ab = $(`<div id="html_143e805f20834112ae76440036b412ab" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0379914VK4707G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>354</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0379914&rc2=VK4707G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0379914VK4707G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_815f99ab6b3c41ea81106842f0cb104c.setContent(html_143e805f20834112ae76440036b412ab);
        

        circle_marker_d047c830bcac412d8a772c5427d6bc67.bindPopup(popup_815f99ab6b3c41ea81106842f0cb104c)
        ;

        
    
    
            var circle_marker_90b407921b2c4a729fbc49782b2c2679 = L.circleMarker(
                [40.44903229473785, -3.704290318410094],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_76b5869ce3534912bd4d77a27a2f7eaa);
        
    
        var popup_583d0a16043a43689b16c370b4ef9d03 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e587eefccc58431eab714144c4ef15ad = $(`<div id="html_e587eefccc58431eab714144c4ef15ad" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0380606VK4708A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1400</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0380606&rc2=VK4708A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0380606VK4708A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_583d0a16043a43689b16c370b4ef9d03.setContent(html_e587eefccc58431eab714144c4ef15ad);
        

        circle_marker_90b407921b2c4a729fbc49782b2c2679.bindPopup(popup_583d0a16043a43689b16c370b4ef9d03)
        ;

        
    
    
            var circle_marker_ab6706118fd24bb9b04ad0c8e41759f3 = L.circleMarker(
                [40.448862756770865, -3.7041803689255106],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_76b5869ce3534912bd4d77a27a2f7eaa);
        
    
        var popup_e5274bbb17e44f78974de5515eca5900 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4098473b8a2f414b9f6c7ad5225daa83 = $(`<div id="html_4098473b8a2f414b9f6c7ad5225daa83" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0380610VK4708A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>560</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>7</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0380610&rc2=VK4708A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0380610VK4708A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e5274bbb17e44f78974de5515eca5900.setContent(html_4098473b8a2f414b9f6c7ad5225daa83);
        

        circle_marker_ab6706118fd24bb9b04ad0c8e41759f3.bindPopup(popup_e5274bbb17e44f78974de5515eca5900)
        ;

        
    
    
            var circle_marker_2ff845d8ad5f45d2b9cdef908acb2b98 = L.circleMarker(
                [40.44961746601555, -3.7040803835278933],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_76b5869ce3534912bd4d77a27a2f7eaa);
        
    
        var popup_b5e9f2e638ae432cbe998ed21e0be02b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_de1d61d3a092488b9fd5545ce4b99d75 = $(`<div id="html_de1d61d3a092488b9fd5545ce4b99d75" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0381707VK4708A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>249</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0381707&rc2=VK4708A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0381707VK4708A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b5e9f2e638ae432cbe998ed21e0be02b.setContent(html_de1d61d3a092488b9fd5545ce4b99d75);
        

        circle_marker_2ff845d8ad5f45d2b9cdef908acb2b98.bindPopup(popup_b5e9f2e638ae432cbe998ed21e0be02b)
        ;

        
    
    
            var circle_marker_9a2e78c6d69c4ecb9ec0519abed9dde0 = L.circleMarker(
                [40.452327088614254, -3.70499234578613],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_76b5869ce3534912bd4d77a27a2f7eaa);
        
    
        var popup_a225598a86f847889f6dd0a3427c66a8 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_346221dd131c4491b4a2782508568e2b = $(`<div id="html_346221dd131c4491b4a2782508568e2b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0383403VK4708C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3242</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>15</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0383403&rc2=VK4708C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0383403VK4708C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a225598a86f847889f6dd0a3427c66a8.setContent(html_346221dd131c4491b4a2782508568e2b);
        

        circle_marker_9a2e78c6d69c4ecb9ec0519abed9dde0.bindPopup(popup_a225598a86f847889f6dd0a3427c66a8)
        ;

        
    
    
            var circle_marker_79d2948fc7814114926aa8b244348005 = L.circleMarker(
                [40.452534449661115, -3.7050514074508034],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_76b5869ce3534912bd4d77a27a2f7eaa);
        
    
        var popup_520314fc68a044f3a28f5f03f0c5361b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_391c330a6da94fe4a864b004a2a51e4d = $(`<div id="html_391c330a6da94fe4a864b004a2a51e4d" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0384919VK4708C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>229</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0384919&rc2=VK4708C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0384919VK4708C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_520314fc68a044f3a28f5f03f0c5361b.setContent(html_391c330a6da94fe4a864b004a2a51e4d);
        

        circle_marker_79d2948fc7814114926aa8b244348005.bindPopup(popup_520314fc68a044f3a28f5f03f0c5361b)
        ;

        
    
    
            var circle_marker_6bb40e045cab4425b2d798e646e95b1d = L.circleMarker(
                [40.45026829193644, -3.703834268308464],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_76b5869ce3534912bd4d77a27a2f7eaa);
        
    
        var popup_63aaaddd395f40f8b25c80aa530738d2 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d97339b7a93d46ee96e1fb062440210d = $(`<div id="html_d97339b7a93d46ee96e1fb062440210d" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0481308VK4708A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>682</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0481308&rc2=VK4708A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0481308VK4708A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_63aaaddd395f40f8b25c80aa530738d2.setContent(html_d97339b7a93d46ee96e1fb062440210d);
        

        circle_marker_6bb40e045cab4425b2d798e646e95b1d.bindPopup(popup_63aaaddd395f40f8b25c80aa530738d2)
        ;

        
    
    
            var circle_marker_0a1ecfe89c444be19e6799b23f74dcb5 = L.circleMarker(
                [40.45226730547299, -3.703458334665128],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_76b5869ce3534912bd4d77a27a2f7eaa);
        
    
        var popup_f7559448ca8b42afb405a4a97bf9b3b6 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_94b57f062d8e492fb879b846889329ba = $(`<div id="html_94b57f062d8e492fb879b846889329ba" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0483403VK4708C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1130</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>11</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0483403&rc2=VK4708C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0483403VK4708C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f7559448ca8b42afb405a4a97bf9b3b6.setContent(html_94b57f062d8e492fb879b846889329ba);
        

        circle_marker_0a1ecfe89c444be19e6799b23f74dcb5.bindPopup(popup_f7559448ca8b42afb405a4a97bf9b3b6)
        ;

        
    
    
            var circle_marker_a22a3c7f7bed4cbe899b6ae4f080ce32 = L.circleMarker(
                [40.45341916441506, -3.703651268469374],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_76b5869ce3534912bd4d77a27a2f7eaa);
        
    
        var popup_75ef71e3702e414a9636426d0ea08dff = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5533f7c577b44a369825455a44b2b2f1 = $(`<div id="html_5533f7c577b44a369825455a44b2b2f1" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0485802VK4708E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>226</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0485802&rc2=VK4708E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0485802VK4708E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_75ef71e3702e414a9636426d0ea08dff.setContent(html_5533f7c577b44a369825455a44b2b2f1);
        

        circle_marker_a22a3c7f7bed4cbe899b6ae4f080ce32.bindPopup(popup_75ef71e3702e414a9636426d0ea08dff)
        ;

        
    
    
            var circle_marker_0c1956266d2e4c00818d46fa315bdea6 = L.circleMarker(
                [40.45343946513209, -3.703449342209137],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_76b5869ce3534912bd4d77a27a2f7eaa);
        
    
        var popup_dabffc75dbe2468ab6e016b0d1970c93 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3c310f99c93443cfa6d5e75114f450ca = $(`<div id="html_3c310f99c93443cfa6d5e75114f450ca" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0485804VK4708E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>572</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>5</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0485804&rc2=VK4708E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0485804VK4708E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_dabffc75dbe2468ab6e016b0d1970c93.setContent(html_3c310f99c93443cfa6d5e75114f450ca);
        

        circle_marker_0c1956266d2e4c00818d46fa315bdea6.bindPopup(popup_dabffc75dbe2468ab6e016b0d1970c93)
        ;

        
    
    
            var circle_marker_58adf16a27a7410f935a87919c9324c1 = L.circleMarker(
                [40.453164296793645, -3.7033566546651326],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_76b5869ce3534912bd4d77a27a2f7eaa);
        
    
        var popup_6ae84aa741ce4dd7ae0a2361f55e5c71 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_67952517842f424bbc7ce78025a969f0 = $(`<div id="html_67952517842f424bbc7ce78025a969f0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0485807VK4708E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>700</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0485807&rc2=VK4708E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0485807VK4708E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6ae84aa741ce4dd7ae0a2361f55e5c71.setContent(html_67952517842f424bbc7ce78025a969f0);
        

        circle_marker_58adf16a27a7410f935a87919c9324c1.bindPopup(popup_6ae84aa741ce4dd7ae0a2361f55e5c71)
        ;

        
    
    
            var circle_marker_b1d42d5cd7df4e4cab20b1c9c29d6559 = L.circleMarker(
                [40.45117145492173, -3.7091999848359642],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_76b5869ce3534912bd4d77a27a2f7eaa);
        
    
        var popup_6940e75f23b742eeb38701b4b273e69c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0c19be2619144f519fcde7b04028d4e7 = $(`<div id="html_0c19be2619144f519fcde7b04028d4e7" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9982511VK3798D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>190</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9982511&rc2=VK3798D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9982511VK3798D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6940e75f23b742eeb38701b4b273e69c.setContent(html_0c19be2619144f519fcde7b04028d4e7);
        

        circle_marker_b1d42d5cd7df4e4cab20b1c9c29d6559.bindPopup(popup_6940e75f23b742eeb38701b4b273e69c)
        ;

        
    
    
            var circle_marker_0f2cb7a1118c4adc9309f4e91bf4ab7c = L.circleMarker(
                [40.45523069480336, -3.708762509679979],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_76b5869ce3534912bd4d77a27a2f7eaa);
        
    
        var popup_401fc6e10b7c49849d374ccb67006e92 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7db57cd8d3c749898647510bd28f1b9f = $(`<div id="html_7db57cd8d3c749898647510bd28f1b9f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9987419VK3798H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BELLAS VISTAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>194</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9987419&rc2=VK3798H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9987419VK3798H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_401fc6e10b7c49849d374ccb67006e92.setContent(html_7db57cd8d3c749898647510bd28f1b9f);
        

        circle_marker_0f2cb7a1118c4adc9309f4e91bf4ab7c.bindPopup(popup_401fc6e10b7c49849d374ccb67006e92)
        ;

        
    
    
            var layer_control_e2047dd3933247479066e4dc69bb187e = {
                base_layers : {
                    "cartodbpositron" : tile_layer_bbc497ae70534beea1f8a124a939bf19,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_81e42852243a451984cd341933cad842,
                    "Inmuebles" : feature_group_76b5869ce3534912bd4d77a27a2f7eaa,
                },
            };
            L.control.layers(
                layer_control_e2047dd3933247479066e4dc69bb187e.base_layers,
                layer_control_e2047dd3933247479066e4dc69bb187e.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_7bc621ce8bed4fbeb5d640b1829f8607);
        
</script>